.slider-container {
	max-width: 135%;
	position: relative;
	width: 135%;
	margin: 0 auto;
}

.swiper-button-prev,
.swiper-button-next {
	border-radius: 100%;
	background-position: center center;
	border: none;
	transition: 0.3s all;
}

.swiper-button-prev::after,
.swiper-button-next::after {
	display: none;
}

.swiper-button-prev {
	background-image: url("../img/left.svg");
	width: 48px;
	height: 48px;
}

.swiper-button-prev:hover{
	background-image: url("../img/left-tr-h.svg");
}

.swiper-button-next {
	background-image: url("../img/right.svg");
	width: 48px;
	height: 48px;
}

.swiper-button-next:hover{
	background-image: url("../img/right-trh.svg");
}

.swiper-button-next.swiper-button-disabled{
	background-image: url("../img/right-tr.svg");
	opacity: 1;
}

.swiper-button-prev.swiper-button-disabled{
	background-image: url("../img/left-tr.svg");
	opacity: 1;
}


.swiper-container{
	border-radius: 12px;
	/* padding-left: 10%; */
}

/* .swiper-wrapper{
	overflow-x: scroll;
	gap: 24px;
} */

.slider-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 30px;
}

.slider-buttons {
	display: flex;
	align-items: center;
}